.tx1_mobile_native #tx1_rs_header_desktop .tx1_rte,.tx1_mobile_native nav#tx1_rs_header_nav{display:none;max-width:1px;overflow:hidden;visibility:hidden}
.tx1_p1_back,.tx1_p1{background-color:#4a403f}
.tx1_p2_back,.tx1_p2{background-color:#4a403f}
.tx1_logo_header_height{height:165px}
#tx1_logo_image img{width:770px}
.tx1_scrolled #tx1_logo_image img{width:578px}
.tx1_p1_bord{border-color:#4a403f}
.tx1_p2_bord{border-color:#4a403f}
.tx1_ab1,.tx1_ab1_open{background-repeat:no-repeat;border:1px solid #000000;display:inline-block}
.tx1_sltback{background-color:#888888}
.tx1_corporate{display:none}
.tx1_thumb,.tx1_topen,.tx1_t7f{border:1px solid #000000}
.tx1_logo{display:block;text-align:center}
#tx1_logo_text{font-size:173%}
.tx1_scrolled  #tx1_logo_text{font-size:130%}
body,.tx1_p0_back,.tx1_p0{background-color:#4a403f}
.tx1_p0_bord{border-color:#4a403f}
input.tx1_submit{background-color:#665857;color:#ffffff}
.tx1_content_width,.tx1_cw100{width:75%}
.tx1_content_max_width,.tx1_cmw100{max-width:75%}
.tx1_rs_header_deskchild{margin:0 auto;padding-left:20px;padding-right:20px}
.tx1_rs_cs>div>div{margin:0 auto;padding:20px}
.tx1_rs_center_stripe{max-width:1215px}
@media only screen and (max-width:1254px){.tx1_rs_center_stripe{width:auto}}
.tx1_rs_cs>div{position:relative;top:0;left:0;overflow-y:hidden}
.tx1_pt15_flex3across{display:flex;flex-direction:row;flex-wrap:nowrap;justify-content:space-between;align-items:stretch;align-content:space-between}
.tx1_pt15_flex3across>div{flex-grow:1;flex-shrink:1;flex-basis:0;border-right:20px solid transparent}
.tx1_pt15_flex3across>div.tx1_pt15_flex3across_2x{flex-grow:2;flex-shrink:2}
.tx1_pt15_flex3across>div.tx1_pt15_flex3across_3x{flex-grow:3;flex-shrink:3}
@media only screen and (max-width:1025px){.tx1_rs_header_deskchild{padding-left:10px;padding-right:10px}
.tx1_pt15_pageparts{margin-bottom:10px}
.tx1_pt15_flex3across>div{border-right:10px solid transparent}
#tx1_rs .tx1_pt05_cell_image{margin:0 0 10px 10px}
}
@media only screen and (max-width:767px){.tx1_pt15_pageparts{margin-bottom:0;} 
.tx1_pt15_flex3across{display:block}
.tx1_pt15_flex3across>div{border-right:none}
.tx1_pt15_flex3across .tx1_flex3_center_mobile{margin:auto}
.tx1_pt15_flex3down{display:block}
.tx1_rs_header_deskchild{padding-right:5px;padding-left:5px}
.tx1_rv4{padding:0!important}
.tx1_rv4>div>div>div{outline:none!important}
.tx1_rv5_alone{padding:0!important}
.tx1_rv5_alone>div>div{outline:none!important}
#tx1_rs .tx1_pt05_cell_image{margin:0 0 5px 5px}
}
.tx1_pt15_flex3across>div:last-child{border-right:none}
.tx1_pt15_flex3down>div:last-child{border-bottom:none}
.tx1_rs_cs>div>div.tx1_rw100{margin:0;padding:0;width:100%;max-width:none}
.tx1_rs_cs>div>div.tx1_rwide{margin:0;width:auto;max-width:none}
#tx1_rs>main>div>div.tx1_stack_cpb{padding:0;position:absolute;top:0;left:0;z-index:-100;width:100%;height:100%;max-width:none}
.tx1_only_mobile{display:none}
@media only screen and (max-width:767px){.tx1_only_desktop{display:none}
.tx1_only_mobile{display:block}
img.tx1_flexsize,.tx1_rte img:not(.tx1_flexnot){max-width:100%;width:auto!important;height:auto!important;box-sizing:border-box}
.tx1_stack_if_mobile,.tx1_stack_if_mobile>tbody,.tx1_stack_if_mobile>tbody>tr,.tx1_stack_if_mobile>tbody>tr>td,.tx1_stack_if_mobile>thead,.tx1_stack_if_mobile>thead>tr,.tx1_stack_if_mobile>thead>tr>th,.tx1_stack_if_mobile>tfoot,.tx1_stack_if_mobile>tfoot>tr,.tx1_stack_if_mobile>tfoot>tr>th{display:block;margin:1em 0}
.tx1_table_align_responsive>tbody>tr>td,.tx1_table_align_responsive>tbody>tr>td:first-child,.tx1_table_align_responsive>tbody>tr>td:last-child{text-align:center;width:auto!important}
.tx1_tablestack,.tx1_tablestack>tbody,.tx1_tablestack>tbody>tr,.tx1_tablestack>tbody>tr>td,.tx1_tablestack>thead,.tx1_tablestack>thead>tr,.tx1_tablestack>thead>tr>th,.tx1_tablestack>tfoot,.tx1_tablestack>tfoot>tr,.tx1_tablestack>tfoot>tr>th,.tx1_tablestack_equalc,.tx1_tablestack_equalc>tbody,.tx1_tablestack_equalc>tbody>tr,.tx1_tablestack_equalc>tbody>tr>td,.tx1_tablestack_equalc>thead,.tx1_tablestack_equalc>thead>tr,.tx1_tablestack_equalc>thead>tr>th,.tx1_tablestack_equalc>tfoot,.tx1_tablestack_equalc>tfoot>tr,.tx1_tablestack_equalc>tfoot>tr>th,.tx1_tablestack_spread,.tx1_tablestack_spread>tbody,.tx1_tablestack_spread>tbody>tr,.tx1_tablestack_spread>tbody>tr>td,.tx1_tablestack_spread>thead,.tx1_tablestack_spread>thead>tr,.tx1_tablestack_spread>thead>tr>th,.tx1_tablestack_spread>tfoot,.tx1_tablestack_spread>tfoot>tr,.tx1_tablestack_spread>tfoot>tr>th,.tx1_tablestack_flexdc,.tx1_tablestack_flexdc>tbody,.tx1_tablestack_flexdc>tbody>tr,.tx1_tablestack_flexdc>tbody>tr>td,.tx1_tablestack_flexdc>thead,.tx1_tablestack_flexdc>thead>tr,.tx1_tablestack_flexdc>thead>tr>th,.tx1_tablestack_flexdc>tfoot,.tx1_tablestack_flexdc>tfoot>tr,.tx1_tablestack_flexdc>tfoot>tr>th,.tx1_tablestack_flexno,.tx1_tablestack_flexno>tbody,.tx1_tablestack_flexno>tbody>tr,.tx1_tablestack_flexno>tbody>tr>td,.tx1_tablestack_flexno>thead,.tx1_tablestack_flexno>thead>tr,.tx1_tablestack_flexno>thead>tr>th,.tx1_tablestack_flexno>tfoot,.tx1_tablestack_flexno>tfoot>tr,.tx1_tablestack_flexno>tfoot>tr>th{display:block;margin:1em 0;width:auto!important}
.tx1_tablestack_spread>tbody>tr>td:first-child,.tx1_tablestack_spread>tbody>tr>td:last-child{text-align:center}
.tx1_indentd{margin-left:0}
}
@media only screen and (min-width:768px){.tx1_rte img:not([width]):not([height]):not([style*="width:"]):not([style*="height:"]):not(.tx1_flexnot),#tx1_rte_body img:not([width]):not([height]):not([style*="width:"]):not([style*="height:"]):not(.tx1_flexnot){max-width:100%;box-sizing:border-box}
.tx1_rte td img:not([width]):not([height]):not([style*="width:"]):not([style*="height:"]):not(.tx1_flexnot),#tx1_rte_body td img:not([width]):not([height]):not([style*="width:"]):not([style*="height:"]):not(.tx1_flexnot){width:100%}
}
body,td,th,div,p,textarea,input,select,option{font-family:Arial,Helvetica,sans-serif,FontAwesome}
h1.tx1_seo_only{font-family:Arial,Helvetica,sans-serif,FontAwesome}
h2{font-size:13pt}
h3{font-size:12pt}
h4{font-size:11pt}
h5{font-size:11pt}
h2,h3,h4,h5,h6{font-family:Tahoma,Geneva,sans-serif,FontAwesome}
div.tx1_h1,h1{margin:15px 0;line-height:normal;font-size:14pt;font-family:Tahoma,Geneva,sans-serif,FontAwesome}
.tx1_h1_0060{padding:0 0 0 0}
.tx1_h1_1060{padding:0 10px 0 0}
#tx1_bc_dedi>table{width:100%;border-color:#4a403f;border-style:solid;border-width:0px}
.tx1_bc_user,.tx1_bc_anon{margin:15px 0}
h1,h2,h3,h4,h5,h6,p,blockquote,ul,fieldset,form,ol,dl,dir,menu,div.tx1_p{margin-top:0}
div.tx1_h1,h1{margin-bottom:15px}
.tx1_padver0x20n,.tx1_padver1x20n,.tx1_padver2x20n{margin:20px}
.tx1_padver3x20n,.tx1_padver4x20n,.tx1_padver5x20n{margin:0}
.tx1_padver0x20r,.tx1_padver1x20r,.tx1_padver2x20r{margin:20px}
.tx1_padver3x20r,.tx1_padver4x20r{margin:0}
.tx1_padver5x20r{margin:0 20px 0 0}
.tx1_padver0x20l,.tx1_padver1x20l,.tx1_padver2x20l{margin:20px}
.tx1_padver3x20l,.tx1_padver4x20l{margin:0}
.tx1_padver5x20l{margin:0 0 0 20px}
.tx1_padver0x15n,.tx1_padver1x15n,.tx1_padver2x15n,.tx1_padver3x15n,.tx1_padver4x15n,.tx1_padver5x15n{margin:15px}
body,td,th,p,div,h1,a.tx1_text_color,a.tx1_text_color:visited,a.tx1_text_color:hover,.tx1_p0 body,.tx1_p0 td,.tx1_p0 th,.tx1_p0 p,.tx1_p0 div,.tx1_p0 h1,.tx1_p0 a.tx1_text_color,.tx1_p0 a.tx1_text_color:visited,.tx1_p0 a.tx1_text_color:hover,.tx1_p0,.tx1_p0_fore body,.tx1_p0_fore td,.tx1_p0_fore th,.tx1_p0_fore p,.tx1_p0_fore div,.tx1_p0_fore h1,.tx1_p0_fore a.tx1_text_color,.tx1_p0_fore a.tx1_text_color:visited,.tx1_p0_fore a.tx1_text_color:hover,.tx1_p0_fore{color:#ffffff}
h1.tx1_seo_only,.tx1_p0 h1.tx1_seo_only,.tx1_p0_fore h1.tx1_seo_only{color:#ffffff}
a,.tx1_p0 a,.tx1_p0_fore a{color:#dddddd}
a:visited,.tx1_p0 a:visited,.tx1_p0_fore a:visited{color:#dddddd}
a:hover,.tx1_p0 a:hover,.tx1_p0_fore a:hover{color:#665857}
.tx1_p1 body,.tx1_p1 td,.tx1_p1 th,.tx1_p1 p,.tx1_p1 div,.tx1_p1 h1,.tx1_p1 a.tx1_text_color,.tx1_p1 a.tx1_text_color:visited,.tx1_p1 a.tx1_text_color:hover,.tx1_p1,.tx1_p1_fore body,.tx1_p1_fore td,.tx1_p1_fore th,.tx1_p1_fore p,.tx1_p1_fore div,.tx1_p1_fore h1,.tx1_p1_fore a.tx1_text_color,.tx1_p1_fore a.tx1_text_color:visited,.tx1_p1_fore a.tx1_text_color:hover,.tx1_p1_fore{color:#ffffff}
.tx1_p1 h1.tx1_seo_only,.tx1_p1_fore h1.tx1_seo_only{color:#ffffff}
.tx1_p1 a,.tx1_p1_fore a{color:#ffffff}
.tx1_p1 a:visited,.tx1_p1_fore a:visited{color:#ffffff}
.tx1_p1 a:hover,.tx1_p1_fore a:hover{color:#ff0101}
.tx1_p2 body,.tx1_p2 td,.tx1_p2 th,.tx1_p2 p,.tx1_p2 div,.tx1_p2 h1,.tx1_p2 a.tx1_text_color,.tx1_p2 a.tx1_text_color:visited,.tx1_p2 a.tx1_text_color:hover,.tx1_p2,.tx1_p2_fore body,.tx1_p2_fore td,.tx1_p2_fore th,.tx1_p2_fore p,.tx1_p2_fore div,.tx1_p2_fore h1,.tx1_p2_fore a.tx1_text_color,.tx1_p2_fore a.tx1_text_color:visited,.tx1_p2_fore a.tx1_text_color:hover,.tx1_p2_fore{color:#ffffff}
.tx1_p2 h1.tx1_seo_only,.tx1_p2_fore h1.tx1_seo_only{color:#ffffff}
.tx1_p2 a,.tx1_p2_fore a{color:#dddddd}
.tx1_p2 a:visited,.tx1_p2_fore a:visited{color:#dddddd}
.tx1_p2 a:hover,.tx1_p2_fore a:hover{color:#cc0000}
.tx1_p20t01{background-color:#4a403f}
.tx1_p20t02{background-color:#4a403f}
.tx1_p20t03{background-color:#4a403f}
.tx1_p20t04{background-color:#4a403f}
.tx1_p20t05{background-color:#4a403f}
.tx1_p20t06{background-color:#4a403f}
.tx1_p20t07{background-color:#4a403f}
.tx1_p20t08{background-color:#4a403f}
.tx1_p20t09{background-color:#4a403f}
.tx1_p20t10{background-color:#4a403f}
.tx1_p21t01{background-color:#4a403f}
.tx1_p21t02{background-color:#4a403f}
.tx1_p21t03{background-color:#4a403f}
.tx1_p21t04{background-color:#4a403f}
.tx1_p21t05{background-color:#4a403f}
.tx1_p21t06{background-color:#4a403f}
.tx1_p21t07{background-color:#4a403f}
.tx1_p21t08{background-color:#4a403f}
.tx1_p21t09{background-color:#4a403f}
.tx1_p21t10{background-color:#4a403f}
.tx1_accent1{background-color:#ee82ee;border-color:#ee82ee;outline-color:#ee82ee}
.tx1_accent1_fore{color:#ee82ee}
.tx1_accent2{background-color:#800080;border-color:#800080;outline-color:#800080}
.tx1_accent2_fore{color:#800080}
.tx1_submit_shop,div.tx1_submit_shop_div,div.tx1_submit_shop_div>.tx1_shop_cart_hook,input.tx1_submit_shop,#tx1_mob_menu_cart,.tx1_shop_cart_hook{background-color:#93e7b6;color:#000000;transition:all 200ms ease}
input.tx1_submit_shop:hover,input.tx1_submit_shop:active,a#tx1_mob_menu_cart:hover,a#tx1_mob_menu_cart:active,.tx1_submit_shop_hover,div.tx1_submit_shop_div:hover,.tx1_shop_cart_hook:hover,div.tx1_submit_shop_div>.tx1_shop_cart_hook:hover{background-color:#2ecc71;color:#000000}
.tx1_shop_price{color:#2ecc71}
.tx1_shop_selected{background-color:#00a7e1,border-color:#00a7e1,outline-color:#00a7e1}
.tx1_shop_selected_box,.tx1_shop_bui_list_category_items>a:hover{box-shadow:inset 0 0 0 2px #00a7e1}
html body div .tx1_shop_selected_fore{color:#00a7e1}
a.tx1_navImageH,a.tx1_navImageV{text-decoration:none;font-weight:bold;font-size:125%}
.tx1_navDiv{font-weight:bold;font-size:125%}
.tx1_navImageVc{text-align:left;padding-left:25px}
.tx1_hnav_align_bias_right{text-align:left}
.tx1_nav_width{width:120px}
.tx1_nav_max_width{width:770px}
.tx1_p0_semi{background-color:rgba( 74,64,63,0.5 );outline:5px solid rgba( 74,64,63,0.5 )}
.tx1_page_blank .tx1_p0_semi{background-color:transparent;outline:none}
.tx1_scrolled #tx1_rs_header_desktop>div>.tx1_rs_header_deskchild,.tx1_scrolled #tx1_rs_header_desktop_nav>div>.tx1_rs_header_deskchild{padding-top:0;padding-bottom:0}
#tx1_rs_header_mobile{display:none}
.tx1_rs_bodynav_mobile #tx1_rs_header_mobile{display:block}
#tx1_rs_header_desktop{visibility:visible;max-height:none;overflow-y:visible}
.tx1_rs_bodynav_mobile #tx1_rs_header_desktop{visibility:hidden;max-height:0;overflow:hidden}
